<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8">
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
		
		<title>plantilla</title>
	</head>
	
	<body>
		
		<div class="text-light bg-dark">
			<h3 class="text-center">Gestion de Alumnos </h3>
			<nav class="nav nav-pills" >
				<a class="nav-link " th:href="inicio">Inicio</a>
		        <a class="nav-link active" th:href="alumnos">Alumnos</a>
		        <a class="nav-link" th:href="salir">Salir</a>
				<li class="nav-link text-end">Usuario: </li>
				<p th:each="usu : ${usuario}" th:text="${usu.nombre}">usuario</p>
			</nav>
		</div>
		<section class="my-2 mx-2" style="height: 500px">
			<div class="row">
				<div class="col-md-2">
				<a class="btn btn-success " th:href="@{/add}"
					th:text="Agregar" title="Nuevo Registro">
				</a><br>
			</div>
			<table class="table table-danger table-striped my-2 mx-2">
				<thead class="thead-dark">
					<tr>
						<th>LU</th>
						<th>APELLIDO y NOMBRE</th>
						<th>NOTA 1</th>
						<th>NOTA 2</th>
						<th>NOTA 3</th>
						<th>PROMEDIO</th>
						<th>CONDICION</th>
						<th>ACCIONES</th>
					</tr>
				</thead >
		
				<tbody>
						<tr th:each="alumnos:${alumno}">
							<td th:text="${alumnos.lu}"/>
							<td th:text="${alumnos.ayn}"/>
							<td th:text="${alumnos.nota1}"/>
							<td th:text="${alumnos.nota2}"/>
							<td th:text="${alumnos.nota3}"/>
							<td th:text="${alumnos.promedio()} "/>
							<td th:text="${alumnos.condicion()}"/>
							<td>
							<a class="btn btn-success btn-sm" th:href="@{/edit/} + ${alumnos.lu}"
								th:text="Editar" title="Modificar">
							</a>
							<a class="btn btn-danger btn-sm" th:href="@{/del/} + ${alumnos.lu}"
								th:text="Eliminar" title="Eliminar">
							</a>
							</td>
						</tr >
				</tbody>	
			
			</table >
		</section>
		<footer class="text-light bg-dark" style="height: 600px">
			<p>Copyrigth 2022</p>
		</footer>
		
	</body>
</html>